<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
	<!--natural vaginaes-->

	<AddMultiVagina.label>添加普通阴道</AddMultiVagina.label>
	<AddMultiVagina.description>增加额外的阴道。</AddMultiVagina.description>
	<AddMultiVagina.jobString>正在添加阴道。</AddMultiVagina.jobString>

	<AddMultiMicroVagina.label>添加微小阴道</AddMultiMicroVagina.label>
	<AddMultiMicroVagina.description>增加额外的阴道？</AddMultiMicroVagina.description>
	<AddMultiMicroVagina.jobString>正在添加微小阴道。</AddMultiMicroVagina.jobString>

	<AddMultiTightVagina.label>添加紧致阴道</AddMultiTightVagina.label>
	<AddMultiTightVagina.description>增加额外的阴道。</AddMultiTightVagina.description>
	<AddMultiTightVagina.jobString>正在添加紧致阴道。</AddMultiTightVagina.jobString>

	<AddMultiLooseVagina.label>添加松弛阴道</AddMultiLooseVagina.label>
	<AddMultiLooseVagina.description>增加额外的阴道。</AddMultiLooseVagina.description>
	<AddMultiLooseVagina.jobString>正在添加松弛阴道。</AddMultiLooseVagina.jobString>

	<AddMultiGapingVagina.label>添加敞口的阴道</AddMultiGapingVagina.label>
	<AddMultiGapingVagina.description>增加额外的阴道。</AddMultiGapingVagina.description>
	<AddMultiGapingVagina.jobString>正在添加敞口的阴道。</AddMultiGapingVagina.jobString>

	<AddMultiHorseVagina.label>添加马阴道</AddMultiHorseVagina.label>
	<AddMultiHorseVagina.description>增加额外的阴道。</AddMultiHorseVagina.description>
	<AddMultiHorseVagina.jobString>正在添加马阴道。</AddMultiHorseVagina.jobString>

	<AddMultiCatVagina.label>添加猫阴道</AddMultiCatVagina.label>
	<AddMultiCatVagina.description>增加额外的阴道。</AddMultiCatVagina.description>
	<AddMultiCatVagina.jobString>正在添加猫阴道。</AddMultiCatVagina.jobString>

	<AddMultiDogVagina.label>添加犬阴道</AddMultiDogVagina.label>
	<AddMultiDogVagina.description>增加额外的阴道。</AddMultiDogVagina.description>
	<AddMultiDogVagina.jobString>正在添加犬阴道。</AddMultiDogVagina.jobString>

	<AddMultiDragonVagina.label>添加龙阴道</AddMultiDragonVagina.label>
	<AddMultiDragonVagina.description>增加额外的阴道。</AddMultiDragonVagina.description>
	<AddMultiDragonVagina.jobString>正在添加龙阴道。</AddMultiDragonVagina.jobString>

	<!--natural penises-->

	<AddMultiPenis.label>添加一般的阴茎</AddMultiPenis.label>
	<AddMultiPenis.description>增加额外的阴茎。</AddMultiPenis.description>
	<AddMultiPenis.jobString>正在添加阴茎。</AddMultiPenis.jobString>

	<AddMultiMicropenis.label>添加微阳阴茎</AddMultiMicropenis.label>
	<AddMultiMicropenis.description>增加额外的牙签。</AddMultiMicropenis.description>
	<AddMultiMicropenis.jobString>正在添加微阳阴茎。</AddMultiMicropenis.jobString>

	<AddMultiSmallPenis.label>添加小阴茎</AddMultiSmallPenis.label>
	<AddMultiSmallPenis.description>增加额外的阴茎。</AddMultiSmallPenis.description>
	<AddMultiSmallPenis.jobString>正在添加小阴茎。</AddMultiSmallPenis.jobString>

	<AddMultiBigPenis.label>添加大阴茎</AddMultiBigPenis.label>
	<AddMultiBigPenis.description>增加额外的阴茎。</AddMultiBigPenis.description>
	<AddMultiBigPenis.jobString>正在添加大阴茎。</AddMultiBigPenis.jobString>

	<AddMultiHugePenis.label>添加巨型阴茎</AddMultiHugePenis.label>
	<AddMultiHugePenis.description>增加额外的阴茎。</AddMultiHugePenis.description>
	<AddMultiHugePenis.jobString>正在添加巨型阴茎。</AddMultiHugePenis.jobString>

	<AddMultiHorsePenis.label>添加马阴茎</AddMultiHorsePenis.label>
	<AddMultiHorsePenis.description>增加额外的阴茎。</AddMultiHorsePenis.description>
	<AddMultiHorsePenis.jobString>正在添加马阴茎。</AddMultiHorsePenis.jobString>

	<AddMultiCatPenis.label>添加猫阴茎</AddMultiCatPenis.label>
	<AddMultiCatPenis.description>增加额外的阴茎。</AddMultiCatPenis.description>
	<AddMultiCatPenis.jobString>正在添加猫阴茎。</AddMultiCatPenis.jobString>

	<AddMultiDogPenis.label>添加狗阴茎</AddMultiDogPenis.label>
	<AddMultiDogPenis.description>增加额外的阴茎。</AddMultiDogPenis.description>
	<AddMultiDogPenis.jobString>正在添加狗阴茎。</AddMultiDogPenis.jobString>

	<AddMultiDragonPenis.label>添加龙阴茎</AddMultiDragonPenis.label>
	<AddMultiDragonPenis.description>增加额外的阴茎。</AddMultiDragonPenis.description>
	<AddMultiDragonPenis.jobString>正在添加龙阴茎。</AddMultiDragonPenis.jobString>

	<AddMultiRaccoonPenis.label>添加浣熊阴茎</AddMultiRaccoonPenis.label>
	<AddMultiRaccoonPenis.description>增加额外的阴茎。</AddMultiRaccoonPenis.description>
	<AddMultiRaccoonPenis.jobString>正在添加浣熊阴茎。</AddMultiRaccoonPenis.jobString>

	<AddMultiHemipenis.label>添加半阴茎</AddMultiHemipenis.label>
	<AddMultiHemipenis.description>增加额外的阴茎。</AddMultiHemipenis.description>
	<AddMultiHemipenis.jobString>正在添加半阴茎。</AddMultiHemipenis.jobString>

	<AddMultiCrocodilianPenis.label>添加鳄鱼阴茎</AddMultiCrocodilianPenis.label>
	<AddMultiCrocodilianPenis.description>增加额外的阴茎。</AddMultiCrocodilianPenis.description>
	<AddMultiCrocodilianPenis.jobString>正在添加鳄鱼阴茎。</AddMultiCrocodilianPenis.jobString>

	<!-- Breasts -->

	<AddMultiFlatBreasts.label>添加平胸</AddMultiFlatBreasts.label>
	<AddMultiFlatBreasts.description>添加额外一行乳房？</AddMultiFlatBreasts.description>
	<AddMultiFlatBreasts.jobString>正在添加平胸。</AddMultiFlatBreasts.jobString>

	<AddMultiSmallBreasts.label>添加小乳房</AddMultiSmallBreasts.label>
	<AddMultiSmallBreasts.description>添加额外一行乳房。</AddMultiSmallBreasts.description>
	<AddMultiSmallBreasts.jobString>正在添加小乳房。</AddMultiSmallBreasts.jobString>

	<AddMultiBreasts.label>添加普通乳房</AddMultiBreasts.label>
	<AddMultiBreasts.description>添加额外一行乳房。</AddMultiBreasts.description>
	<AddMultiBreasts.jobString>正在添加乳房。</AddMultiBreasts.jobString>

	<AddMultiLargeBreasts.label>添加大乳房</AddMultiLargeBreasts.label>
	<AddMultiLargeBreasts.description>添加额外一行乳房。</AddMultiLargeBreasts.description>
	<AddMultiLargeBreasts.jobString>正在添加大乳房。</AddMultiLargeBreasts.jobString>

	<AddMultiHugeBreasts.label>添加巨型乳房</AddMultiHugeBreasts.label>
	<AddMultiHugeBreasts.description>添加额外一行乳房。</AddMultiHugeBreasts.description>
	<AddMultiHugeBreasts.jobString>正在添加巨型乳房。</AddMultiHugeBreasts.jobString>

	<AddMultiAnus.label>添加普通肛门</AddMultiAnus.label>
	<AddMultiAnus.description>增加额外肛门。</AddMultiAnus.description>
	<AddMultiAnus.jobString>正在添加肛门。</AddMultiAnus.jobString>

	<AddMultiMicroAnus.label>添加微小肛门</AddMultiMicroAnus.label>
	<AddMultiMicroAnus.description>增加额外肛门？</AddMultiMicroAnus.description>
	<AddMultiMicroAnus.jobString>正在添加微小肛门。</AddMultiMicroAnus.jobString>

	<AddMultiTightAnus.label>添加紧致肛门</AddMultiTightAnus.label>
	<AddMultiTightAnus.description>增加额外肛门。</AddMultiTightAnus.description>
	<AddMultiTightAnus.jobString>正在添加紧致肛门。</AddMultiTightAnus.jobString>

	<AddMultiLooseAnus.label>添加松弛肛门</AddMultiLooseAnus.label>
	<AddMultiLooseAnus.description>增加额外肛门。</AddMultiLooseAnus.description>
	<AddMultiLooseAnus.jobString>正在添加松弛肛门。</AddMultiLooseAnus.jobString>

	<AddMultiGapingAnus.label>添加敞口肛门</AddMultiGapingAnus.label>
	<AddMultiGapingAnus.description>增加额外肛门。</AddMultiGapingAnus.description>
	<AddMultiGapingAnus.jobString>正在添加敞口肛门。</AddMultiGapingAnus.jobString>
</LanguageData>